10.1支持最高版本的数据库和服务器操作系统是什么?1

10.1支持最高版本的数据库和服务器操作系统是什么?1

近日使用的用友T3财务软件的T3中碰到一个问题:

10.1支持最高版本的数据库和服务器操作系统是什么?

详细的问题情况是这样的:

10.1支持最高版本的数据库和服务器操作系统是什么?

注意:本文中提供的方案可以尝试进行操作,如果解决不了您的问题,可以点击:https://www.aiufida.com/24239.html 进行有偿咨询。

不能支持这个操作系统

如果服务器 是2008的系统是否能安装成功

这个是很早期的版本了,只能支持xp和win2003的操作系统,SQL2000SQL2005数据库

点击这里复制本文地址 以上内容由用友财务软件免费下载整理呈现,请务必在转载分享时注明本文地址!如对内容有疑问,请联系我们,谢谢!

支持Ctrl+Enter提交

用友财务软件免费下载 © All Rights Reserved.  赣ICP备16001187号
Aiufida用友免费资源网是最全,最新的用友财务软件免费下载站,免费提供用友T1用友T3用友T6用友U8 ERP用友数据库用友补丁会计电算化考试软件,等用友软件免费下载地址。